Subject: Re: MOC and musepack
To: None <>
From: Christian Biere <>
List: pkgsrc-users
Date: 01/30/2007 16:24:46
Gergo Szakal wrote:
> > What version of pkgsrc do you use? I always use -current which has musicpd 0.12.1.
> > In the config.log I see that it's 0.11.5. That's probably why the patch doesn't
> > work for you. I guess it didn't support musepack in that version at all.
> Don't know, I couldn't find this in their changelogs. Anyway, I am using 2006Q4, but fetcing -current now.

Yes, it supports musepack as of version 0.12: